{
  "parent": "minecraft:item/generated",
  "overrides": [{
    "model": "minecraft:item/diamond_horse_armor2", "predicate": {"custom_model_data": 10}
  }],
  "textures": {
    "layer0": "minecraft:item/diamond_horse_armor"
  }
}